﻿.home-service {
    overflow: hidden;
    padding-top: 76px;
    padding-bottom: 78px;
    background: url(/Design/img/HuyGiaCons/bg1.png) no-repeat;
    background-size: cover;
}

    .home-service .grid.wide {
        max-width: 1344px;
    }

.home-service-container {
}

.home-service-title {
    margin: 0;
    font-size: 24px;
    text-align: center;
    color: var(--default-color-1);
    font-weight: 100;
    display: none;
}

.home-service-descript {
    margin: 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 2px;
    font-size: 33px;
    color: var(--default-color-1);
    font-family: 'MonB';
    text-transform: uppercase;
    font-weight: normal;
    line-height: 115%;
}

    .home-service-descript::before {
        content: '';
        position: absolute;
        top: calc(100% + 17px);
        width: 50px;
        height: 1px;
        background-color: var(--default-color-1);
    }

.home-service-list {
    display: grid;
    grid-auto-rows: minmax(min-content,max-content);
    grid-template-columns: repeat(4,minmax(0,1fr));
    column-gap: 22px;
    row-gap: 22px;
    margin-top: 66px;
}

@media(max-width:1023px) {
    .home-service-list {
        display: grid;
        grid-auto-rows: minmax(min-content,max-content);
        grid-template-columns: repeat(2,minmax(0,1fr));
        column-gap: 12px;
        row-gap: 12px;
        margin-top: 53px;
    }

    .p-service-item a {
        height: 240px;
    }

    .p-service-item h3 {
        font-size: 16px;
        text-align: center;
        margin: 10px 8px;
        line-height: 140%;
    }

    .p-service-item .btn {
        font-size: 14px;
        position: relative;
        color: #fff;
        padding: 0 8px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all linear .3s;
        z-index: 3;
        margin-top: 15px;
        opacity: 1;
        visibility: visible;
        margin-top: 0;
        height: auto;
    }

        .p-service-item .btn::before {
            display: none;
        }

    .p-service-item a::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        transition: all linear .3s;
        opacity: 1;
        background: linear-gradient(180deg, rgba(44, 44, 44, 0) 0, hsl(0deg 0% 0% / 50%) 100%);
        z-index: 3;
        pointer-events: none;
    }

    .p-service-item span {
        display: none;
    }

    .home-service {
        padding-top: 42px;
        padding-bottom: 42px;
    }

    .home-service-descript {
        font-size: 22px;
    }
}